Version 6 can't connect error

I am using Version 6.4.6.6245 on windows 10 64bit. Each time I boot Episode I get the "unable to connect to episode nodes or client proxy" error. If I reinstall Episode it will work, but the next time I boot, I get the error again. I have reinstalled it 3 times and it works the first time I run it each time. Any ideas on what might be getting corrupted?

4replies Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
  • Episode 6.4.6 may not be compatible with the current version of Windows 10. It was last tested compatible for Windows 8.1. Since then both Episode 6.5 and 7 (now at 7.1) have been released. Episode 7 series, released Nov 2015 is Windows 10 compatible.

    You can try deleting:
    Assistant.xml 
    IOServer.xml 
    Node.xml 

    and 

    C:\Users\Administrator\AppData\Roaming\Telestream\Episode 6 
    C:\Users\Administrator\AppData\Local\Telestream 
    C:\ProgramData\Telestream\Episode 6 
    C:\Windows\Temp\Episode 
    C:\Windows\Temp\EpisodeCache
     

    Reply Like
  • Thanks CraigS. I will try those, I figured it may not be Windows 10 approved but it does work, just once though. I will post back with results.

    Reply Like
  • Unfortunately, no joy. I did resintall and it is working, but will probably not work without a new reinstall. Thanks and let me know if you think of anything else to try.

    Reply Like
  • Those would be the key elements getting corrupted. I thought forcing them to recreate under Windows 10 might "cheat" it. It may be time to upgrade to Episode 7.1

    Reply Like
reply to topic
Like Follow
  • 4 days agoLast active
  • 4Replies
  • 715Views
  • 3 Following